
.navbar {
	position:fixed; margin:48px 0 0 0;
	padding:0;
	z-index:9;
	width:100%;
}

.main-nav {
	/*background:#0e3367 !important;*/
	  background-image: linear-gradient(to right, #0e3367 , #007dc5)!important;
}

.main-nav a{
	color:#fff;
}

.navbar ul li{	
	border-right:1px solid #3f6294;
}

.navbar ul li:last-child{	
	border-right:none;
}


.navbar ul li a {
	color:#fff !important;
	padding:12px 14px 10px 15px!important;
	text-transform:uppercase;
	font-size:13px;
	letter-spacing:0.2px;
	font-family: 'Josefin Sans', sans-serif;
}

.navbar ul li a:hover{
	color:#fff!important;
	background:#bc0004;
}

.navbar-nav {
	padding:0 0 0 150px!important;
}

.main-nav a.active{
	/*background:#bc0004;*/
	background:none;
}

.main-nav a.active02{
	background:#bc0004;
}

.img-menu {}

.ht-navbar {
	height:89px;
}

.nav-text {
	float:right;
	font-size:12px;
	color:#FFF;
	margin:0;
	padding:0;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.navbar {
		position:fixed; 
		margin:80px 0 0 0;
		padding:0;
		z-index:99;
		width:100%;
	}
	
	.main-nav {
		background-image: linear-gradient(to right, #0e3367 , #007dc5)!important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{
		border-bottom:1px solid #3f6294;
	}
	
	.navbar ul li a {
		color:#fff !important;
		padding:8px 19px!important;
		text-transform:uppercase;
		font-size:11px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#fff!important;
		background:#bc0004;
	}
	
	.navbar-nav {
		padding:0 0 0 0!important;
	}
	

	.img-menu {
		padding:8px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:-30px 0 0 25px;
		padding:9px 0;
		text-transform:uppercase;
		position:absolute;
	}
	
	.ht-navbar {
		height:115px;
	}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	.navbar {
		position:fixed; 
		margin:71px 0 0 0;
		padding:0;
		z-index:999;
		width:100%;
	}
	
	.main-nav {
		background:#d12821 !important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{
		border-bottom:1px solid #e47e7a;
		border-right:none;
	}
	
	.navbar ul li a {
		color:#fff !important;
		padding:8px 19px!important;
		text-transform:uppercase;
		font-size:11px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#fff!important;
		background:#000;
	}
	
	.navbar-nav {
		padding:0 0 0 0!important;
	}
	
	/* shows the dropdown menu on hover */
	.navbar 
	.dropdown:hover 
	.dropdown-menu, 
	.navbar 
	.dropdown 
	.dropdown-menu:hover {
		display:block;
		visibility: visible;
		opacity: 1;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.navbar .dropdown-menu {
		border-bottom:1px solid #e47e7a;
		background-color:#8c0707;
		opacity: 0.3;
		filter: alpha(opacity=53); /* For IE8 and earlier */
		padding:0;
		margin-top:0;
		font-size:14px!important;
	}
	
	.dropdown-menu a {
		padding:8px 20px!important;
		display:block;
		border-bottom:1px solid #e47e7a;
		text-decoration:none;
		text-transform:uppercase!important;
		font-weight:400;
		font-size:11px!important;
	}
	
	.dropdown-menu a:hover{
		background:#fff4f7;
		color:#000!important;
		text-decoration:none;
	}
	
	.img-menu {
		padding:8px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:-27px 0 0 25px;
		padding:9px 0;
		text-transform:uppercase;
		position:absolute;
	}
	
	.ht-navbar {
		height:105px;
	}
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	.navbar {
		position:fixed; 
		margin:88px 0 0 0;
		padding:0;
		z-index:99;
		width:100%;
	}
	
	.main-nav {
		background:#d12821 !important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{
		border-bottom:1px solid #e47e7a;
		border-right:none;
	}
	
	.navbar ul li a {
		color:#fff !important;
		padding:8px 19px!important;
		text-transform:uppercase;
		font-size:11px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#fff!important;
		background:#000;
	}
	
	.navbar-nav {
		padding:0 0 0 0!important;
	}
	
	/* shows the dropdown menu on hover */
	.navbar 
	.dropdown:hover 
	.dropdown-menu, 
	.navbar 
	.dropdown 
	.dropdown-menu:hover {
		display:block;
		visibility: visible;
		opacity: 1;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.navbar .dropdown-menu {
		border-bottom:1px solid #e47e7a;
		background-color:#8c0707;
		opacity: 0.3;
		filter: alpha(opacity=53); /* For IE8 and earlier */
		padding:0;
		margin-top:0;
		font-size:14px!important;
	}
	
	.dropdown-menu a {
		padding:8px 20px!important;
		display:block;
		border-bottom:1px solid #e47e7a;
		text-decoration:none;
		text-transform:uppercase!important;
		font-weight:400;
		font-size:11px!important;
	}
	
	.dropdown-menu a:hover{
		background:#fff4f7;
		color:#000!important;
		text-decoration:none;
	}
	
	.img-menu {
		padding:8px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:-27px 0 0 25px;
		padding:9px 0;
		text-transform:uppercase;
		position:absolute;
	}
	
	.ht-navbar {
		height:120px;
	}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

	.navbar {
		position:fixed; margin:48px 0 0 0;
		padding:0;
		z-index:9;
		width:100%;
	}
	
	.main-nav {
		/*background:#0e3367 !important;*/
		  background-image: linear-gradient(to right, #0e3367 , #007dc5)!important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{	
		border-right:1px solid #3f6294;
	}
	
	.navbar ul li:last-child{	
		border-right:none;
	}
	
	
	.navbar ul li a {
		color:#fff !important;
		padding:12px 7px 10px 7px!important;
		text-transform:uppercase;
		font-size:12px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#fff!important;
		background:#bc0004;
	}
	
	.navbar-nav {
		padding:0 0 0 150px!important;
	}
	
	.main-nav a.active{
		background:#bc0004;
	}
	
	.img-menu {}
	
	.ht-navbar {
		height:85px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:0;
		padding:0;
	}
}
